/*------------------------------------------------------------
	Product line catalog page
------------------------------------------------------------*/
.l-catalog {
  padding: 70px 0 50px;
}

.l-catalog .btn-primary {
  max-width: 90%;
}

@media only screen and (max-width: 640px) {
  .l-catalog {
    padding: 30px 0;
  }
}

.catalog-anchor {
  text-align: center;
}

.catalog-anchor .btnArea {
  margin: 30px 0;
}

.catalog-anchor .note {
  line-height: 2.3;
}

.catalog-anchor ul {
  margin: 40px -3px 70px;
}

.catalog-anchor ul:after {
  display: block;
  clear: both;
  content: "";
}

.catalog-anchor ul li {
  float: left;
  padding: 3px;
}

.catalog-anchor ul a {
  display: table-cell;
  vertical-align: middle;
  font-size: 2.6rem;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 500;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  border: 3px solid #000;
  width: 195px;
  height: 76px;
  line-height: 1.1;
  padding: 0 5px;
}

.catalog-anchor ul a:hover {
  color: #fff;
  background-color: #000;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

@media only screen and (max-width: 768px) {
  .catalog-anchor ul li {
    width: 33.33%;
  }
  .catalog-anchor ul a {
    width: 100vw;
  }
}

@media only screen and (max-width: 640px) {
  .catalog-anchor {
    padding-top: 20px;
  }
  .catalog-anchor .btnArea {
    margin: 20px 0;
  }
  .catalog-anchor .note {
    font-size: 1.2rem;
  }
  .catalog-anchor ul {
    margin: 20px -2px 40px;
  }
  .catalog-anchor ul li {
    padding: 2px;
  }
  .catalog-anchor ul a {
    font-size: 1.6rem;
    border-width: 2px;
    height: 50px;
  }
}

.catalogBox {
  margin-bottom: 50px;
  border-bottom: 1px solid #000;
}

.catalogBox .title {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 500;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  display: table;
  width: 100%;
  height: 330px;
  font-size: 4.5rem;
  color: #fff;
  background-size: cover;
  background-position: center;
}

.catalogBox .title span {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}

.catalogBox ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 12px -6px 20px;
}

.catalogBox li {
  width: 25%;
  text-align: center;
  padding: 6px;
}

.catalogBox li span {
  display: inline-block;
  position: relative;
}

.catalogBox li span:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border: 1px solid #000;
}

.catalogBox .ttlMain {
  padding-top: 10px;
}

.catalogBox .ttlMain .jp {
  font-weight: 500;
}

.catalogBox .btnArea {
  margin: 30px 0 50px;
}

.catalogBox:last-child {
  border-bottom: none;
}

@media only screen and (max-width: 640px) {
  .catalogBox {
    margin-bottom: 40px;
  }
  .catalogBox .title {
    font-size: 3rem;
    height: 200px;
  }
  .catalogBox .btnArea {
    margin: 15px 0 30px;
  }
  .catalogBox li {
    width: 50%;
  }
}

#legnatec .title {
  background-image: url("../img/catalog/catalog_legnatec_ttl.jpg");
}

#whisky_oak .title {
  background-image: url("../img/catalog/catalog_whiskyoak_ttl.jpg");
}

#tocco .title {
  background-image: url("../img/catalog/catalog_toco_ttl.jpg");
}

#y_hope .title {
  background-image: url("../img/catalog/catalog_yhope_ttl.jpg");
}

#sala .title {
  background-image: url("../img/catalog/catalog_sala_ttl.jpg");
}

#bis .title {
  background-image: url("../img/catalog/catalog_bis_ttl.jpg");
}

#schilaraffia_sembella .title {
  background-image: url("../img/catalog/catalog_schilaraffia_sembella_ttl.jpg");
}

#maruichi .title {
  background-image: url("../img/catalog/catalog_maruichi_ttl.jpg");
}

#nowhere_like_home .title {
  background-image: url("../img/catalog/catalog_nowhere_like_home_ttl.jpg");
}

#nipponaire .title {
  background-image: url("../img/catalog/catalog_nipponaire_ttl.jpg");
}

#a_depeche .title {
  background-image: url("../img/catalog/catalog_adepeche_ttl.jpg");
}

#crash .title {
  background-image: url("../img/catalog/catalog_crash_ttl.jpg");
}

#nora .title {
  background-image: url("../img/catalog/catalog_nora_ttl.jpg");
}

.title.temp {
  background-image: url("../img/catalog/catalog_temp_ttl.jpg");
}
